payload:
  # HuggingFace
  - DOMAIN-SUFFIX,huggingface.co
  - DOMAIN-SUFFIX,hf.co
  - DOMAIN-SUFFIX,gradio.app
  - DOMAIN-SUFFIX,spaces.huggingface.co
  - DOMAIN-SUFFIX,huggingface.com
  - DOMAIN-KEYWORD,huggingface
  - DOMAIN-KEYWORD,gradio 